<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>barbershop</title>

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->

    <!-- build:js scripts/vendor/modernizr.js -->
    <script src="/bower_components/modernizr/modernizr.js"></script>
    <!-- endbuild -->
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xl-12 header">
            <div class="back-main"></div>
            <div class="logo">
                <a href="">DEVICE</a>
            </div>
            <div class="header-panel">
                <div class="row col-xl-12 top_block">
                    <div class="col-xl-6" style="padding-left: 40px;">
                        <div class="search">
                            <span class="search_icon"></span>
                            <span class="search_text">Поиск по сайту</span>
                        </div>
                        <div class="sb-search sb-search-open">
                            <form>
                                <span class="sb-search_icon"></span>
                                <input class="sb-search-input" placeholder="" type="text" value="" name="search"
                                       id="search">
                                <input class="sb-search-submit" type="submit" value="">
                                <span class="sb-icon-search">Найти</span>
                            </form>
                        </div>
                    </div>
                    <div class="col-xl-6 auth-menu">
                        <a href="#" class="auth">Войти</a>
                        <a href="#" class="compare">Сравнить</a>
                        <a href="#" class="basket">Корзина</a>
                    </div>
                    <div class="col-xl-6">
                        <div class="catalog">каталог товаров</div>
                        <div class="row catalog_active">
                            <ul class="col-xl-2">
                                <li><a href="">Виртуальная реальность</a></li>
                                <li><a href="">Моноподы для селфи</a></li>
                                <li><a href="">Экшн-камеры</a></li>
                            </ul>
                            <ul class="col-xl-2">
                                <li><a href="">Фитнес-браслеты</a></li>
                                <li><a href="">Умные часы</a></li>
                            </ul>
                            <ul class="col-xl-2">
                                <li><a href="">Квадраоптеры</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="delivery">доставка</div>
                        <div class="guarantee">гарантия</div>
                        <div class="contacts">контакты</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="slider">
        <div class="slider1">
            <div class="row">
                <div class="col-xl-6 slider_img">
                    <img src="images/slide1.png" alt="">

                </div>
                <div class="col-xl-6 slider_tblock">
                    <img class="numb" src="images/numb1.png" alt="">
                    <span class="caption">Делай селфи,<br>
                как Бен Стиллер!
            </span>
                    <span class="text">
                Самая длинная палка для селфи доступна в нашем магазине. <br>
                Восемь (Восемь, Карл!) метров длиной и весом всего 5 килограмм.
            </span>
                    <span class="btn">подробнее</span>
                    <div class="info">
                        <div class="parametr_block">
                            <span class="parametr_caption">8,5 м</span>
                            <span class="parametr_text">Длина палки</span>
                        </div>
                        <div class="parametr_block">
                            <span class="parametr_caption">5 кг</span>
                            <span class="parametr_text">Вес палки</span>
                        </div>
                        <div class="parametr_block">
                            <span class="parametr_caption">Карбон</span>
                            <span class="parametr_text">Материал</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="slider2">
            <div class="row">
                <div class="col-xl-6 slider_img">
                    <img src="images/slide2.png" alt="">

                </div>
                <div class="col-xl-6 slider_tblock">
                    <img class="numb" src="images/numb2.png" alt="">
                    <span class="caption">Худеем <br>
        правильно!
        </span>
                    <span class="text">
        Мотивирующие фитнес-браслеты помогут найти в себе силы  <br>
        не пропускать занятия и соблюдать диету.
        </span>
                    <span class="btn">подробнее</span>
                    <div class="info">
                        <div class="parametr_block">
                            <span class="parametr_caption">48 часов</span>
                            <span class="parametr_text">Без подзарядки</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="slider3">
            <div class="row">
                <div class="col-xl-6 slider_img">
                    <img src="images/slide3.png" alt="">

                </div>
                <div class="col-xl-6 slider_tblock">
                    <img class="numb" src="images/numb3.png" alt="">
                    <span class="caption">Порхает как бабочка, <br>
        жалит как пчела!
        </span>
                    <span class="text">
        Этот обычный, на первый взгляд, квадрокоптер оснащен <br>
        мощным лазером, замаскированным под стандартную камеру.
        </span>
                    <span class="btn">подробнее</span>
                    <div class="info">
                        <div class="parametr_block">
                            <span class="parametr_caption">800 м</span>
                            <span class="parametr_text">Дальность</span>
                        </div>
                        <div class="parametr_block">
                            <span class="parametr_caption">50 м</span>
                            <span class="parametr_text">Радиус</span>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="tab">
            <a href="#" class="slider1_show"><img src="images/tab-slide1.png" alt=""></a>
            <a href="#" class="slider2_show"><img src="images/tab-slide0.png" alt=""></a>
            <a href="#" class="slider3_show"><img src="images/tab-slide0.png" alt=""></a>
        </div>
    </div>


    <div class="row popular">
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-6.png" alt=""></div>
            <span>Виртуальная <br> реальность</span>
        </div>
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-5.png" alt=""></div>
            <span>Моноподы <br> для селфи</span>
        </div>
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-4.png" alt=""></div>
            <span>Экшн-камеры</span>
        </div>
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-3.png" alt=""></div>
            <span>Фитнес-браслеты</span>
        </div>
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-2.png" alt=""></div>
            <span>Умные часы</span>
        </div>
        <div class="product col-xl-2">
            <div class="product__color"><img src="images/Untitled-1.png" alt=""></div>
            <span>Квадрокоптеры</span>
        </div>
    </div>
</div>
<div class="back_servise"></div>
<div class="container">
    <div class="row services">
        <div class="col-xl-3">
            <ul>
                <li class="service__tab tab_active" data-id="1"><span class="line__active"></span>Доставка</li>
                <li class="service__tab" data-id="2"><span class="line__active"></span>Гарантия</li>
                <li class="service__tab" data-id="3"><span class="line__active"></span>Кредит</li>
            </ul>
            <div class="verline"></div>
        </div>
        <div class="col-xl-9 all_text__block slider_second1">
            <div class="text__block">
                <span class="caption">Доставка</span>
                <p class="text">Мы с удовольствием доставим ваш товар прямо к вашему <br>
                    подъезду совершенно бесплатно! Ведь мы неплохо <br>
                    заработаем, поднимая его на ваш этаж.
                </p>
            </div>
            <img src="images/servise1.png" alt="">
        </div>
        <div class="col-xl-9 all_text__block slider_second2">
            <div class="text__block">
                <span class="caption">Гарантия</span>
                <p class="text">Если из-за возгорания купленного у нас товара у вас сгорит <br>
                    дом — не переживайте, мы выдадим вам новый.<br>
                    Товар, не дом, конечно же.
                </p>
            </div>
            <img src="images/servise2.png" alt="">
        </div>
        <div class="col-xl-9 all_text__block slider_second3">
            <div class="text__block">
                <span class="caption">Кредит</span>
                <p class="text">Залезть в долговую яму стало проще! Кредитные <br>
                    консультанты подберут для вас наиболее выгодные <br>
                    условия кредита. Выгодные для нашего банка, разумеется.
                </p>
            </div>
            <img src="images/servise3.png" alt="">
        </div>
    </div>


    <div class="row col-xl-12 logotypes">
        <div class="col-xl-3"><img src="images/Untitled-1.jpg" alt=""></div>
        <div class="col-xl-3"><img src="images/Untitled-2.jpg" alt=""></div>
        <div class="col-xl-3"><img src="images/Untitled-3.jpg" alt=""></div>
        <div class="col-xl-3"><img src="images/Untitled-4.jpg" alt=""></div>

    </div>


    <div class="row info_block">
        <div class="info col-xl-6">
            <div class="line"><img src="images/line.jpg" alt=""></div>
            <span class="caption">О нас</span>
            <span class="text">Огромный выбор гаджетов не оставит равнодушным гика,<br>
                который есть в каждом из нас.
            </span>
            <span class="text">Мы можем доставить ваш товар в самые отдаленные точки <br>
                России!DEVICE работает со многими транспортными компаниями:
            </span>
            <ul>
                <li><span>Деловые Линии</span></li>
                <li><span>Автотрейдинг</span></li>
                <li><span>ЖелДорЭкспедиция</span></li>
            </ul>
            <div class="row col-xl-6"><a href="#">подробнее о нас</a></div>
        </div>
        <div class="contact col-xl-6">
            <div class="line"><img src="images/line.jpg" alt=""></div>
            <span class="caption">Контакты</span>
            <span class="text">Вы можете забрать товар сами, заехав в наш офис. Заодно, вы сможете проверить работоспособность покупки. Всякое бывает.</span>
            <div class="maps btn btn-primary" data-toggle="modal" data-target=".bd-example-modal-lg">
                <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Afdc3b9413f9e60c500b4df00f62775dfddc5f4d6c3317bcf848844f58c827a89&amp;width=560&amp;height=240&amp;lang=ru_RU&amp;scroll=true"></script>
            </div>
            <div class="row col-xl-6 info_btn"><a href="#">напишите нам</a></div>
        </div>
    </div>
</div>

<div class="back_grey">
    <div class="container">
        <div class="row footer">
            <div class="foot_logo col-xl-6"><a href="">DEVICE</a></div>
            <div class="col-xl-6 foot-all">
                <div class="auth-menu-back" >
                    <a href="#" class="auth">Войти</a>
                    <a href="#" class="compare">Сравнить</a>
                    <a href="#" class="basket">Корзина</a>
                </div>
            </div>

            <div class="col-xl-4 address">
                <span>г. Москва, ул. Строителей, 15</span>
            </div>
            <div class="col-xl-4 menu-tab">
                <span ><a href="#">Доставка</a></span>
                <span><a href="#">Гарантия</a></span>
                <span><a href="#">Контакты</a></span>
            </div>
            <div class="col-xl-4 phone">
                <span>Тел.: +7 (495) 495-95-95</span>
            </div>


            <div class="col-xl-4 left-img"><img src="images/lineBig.jpg" alt=""></div>
            <div class="col-xl-4 mid-img">
                <img src="images/face.png" alt="">
                <img src="images/inst.png" alt="" style="margin-left: 30px">
                <img src="images/tvit.png" alt="" style="margin-left: 30px">
            </div>
            <div class="col-xl-2 right-img">
                <img src="images/min_logo.png" alt="" style="margin-left: 90px">
            </div>
        </div>
    </div>
</div>


<!--//modal-->
<div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog"
     aria-labelledby="mySmallModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Afdc3b9413f9e60c500b4df00f62775dfddc5f4d6c3317bcf848844f58c827a89&amp;width=960&amp;height=560&amp;lang=ru_RU&amp;scroll=true"></script>

        </div>
    </div>
</div>


<!-- build:js scripts/vendor.js -->
<!-- bower:js -->
<script src="/bower_components/modernizr/modernizr.js"></script>
<script src="/bower_components/jquery/dist/jquery.js"></script>
<script src="/bower_components/popper.js/dist/umd/popper.js"></script>
<!-- endbower -->
<!-- endbuild -->
<script
        src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"
        integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU="
        crossorigin="anonymous"></script>

<!-- build:js scripts/plugins.js -->
<script src="/bower_components/bootstrap/js/dist/util.js"></script>
<script src="/bower_components/bootstrap/js/dist/alert.js"></script>
<script src="/bower_components/bootstrap/js/dist/button.js"></script>
<script src="/bower_components/bootstrap/js/dist/carousel.js"></script>
<script src="/bower_components/bootstrap/js/dist/collapse.js"></script>
<script src="/bower_components/bootstrap/js/dist/dropdown.js"></script>
<script src="/bower_components/bootstrap/js/dist/modal.js"></script>
<script src="/bower_components/bootstrap/js/dist/scrollspy.js"></script>
<script src="/bower_components/bootstrap/js/dist/tab.js"></script>
<script src="/bower_components/bootstrap/js/dist/tooltip.js"></script>
<script src="/bower_components/bootstrap/js/dist/popover.js"></script>
<!-- endbuild -->

<!-- build:js scripts/main.js -->
<script src="scripts/main.js"></script>
<!-- endbuild -->
</body>
</html>
